systemtek.co.uk
QEMU load_image Function Buffer Overflow Vulnerability [CVE-2018-20815] - SystemTek
CVE Number – CVE-2018-20815 A vulnerability in QEMU could allow an unauthenticated, remote attacker to execute code on a targeted